﻿#buynowArea {
    padding:22px 0 0 12px;
    text-align:left;
}
#splash a {
    color: #3355CC;
    cursor: pointer;
}
.inpText {
    width:40px;
    font-family:Arial;
    font-weight:bold;
    font-size:16px;
    text-align:center;
}

.prices .inpCoupon {
    width:187px;
    border:1px solid #000;
    border-bottom-color:#aaa;
    border-right-color:#aaa;
    color:#286900;
    font-size:16px;
    font-family:Arial;
}

.inpSelect {
    font-family:Arial;
    font-size:12px;
}


#process span {
    font-family:Arial;
    font-size:10pt;
}

#process span a {
    color:#000;
}

#backLink {
    float:right;
    padding:5px 26px 0 0;
}


input.radio {
    margin:0 0 0 7px;
}

#content .bottomRight {
    padding:0 25px 30px 15px;
}

.valid,
.notValid {
    margin:4px 0 0 5px;
    padding:0 0 0 25px;
    font-weight:bold;
    font-size:16px;
    color:#57ba3b;
    background:url(/images/buynow/valid_coupon.gif) no-repeat left;
}

.notValid {
    color:#f12929;
    background:url(/images/buynow/invalid_coupon.gif) no-repeat left;
	
}

#place_purch_order {
    display:none;
}
.noscript {
    text-align:center;
    font-size:11px;
    font-weight:bold;
    background:#FFF19F;
/*    width:620px;*/
    padding:8px 0;
    border:1px solid #F6CA43;
}
/*---------------------*/
.buynow_text{text-align:left; padding:15px 0 0 12px}
.buynow_text h2{ margin:0}
#content a{color:#3355CC; /*text-decoration:underline;*/ cursor:pointer}
#content a:hover{ text-decoration:none}
#content { font-family:Trebuchet MS, Arial, Helvetica, sans-serif; font-size:13px; color:#595959}
#content h2, #content h3{ color:#000}
.showallprice{ margin:0 20px 0 0; padding:2px 5px; background-color:#69F; color:#FFF !important}
#curBlock{ float:right; text-align:left}
#currencys {
margin : -2px 0 0 5px;
/*float : right;*/
width : 45px;
list-style : none;
padding : 0;
}
#currencydiv{
 /* Для хороших браузеров */
  -moz-border-radius: 3px; /* Firefox */
  -webkit-border-radius: 3px; /* Safari, Chrome */
  -khtml-border-radius: 3px; /* KHTML */
  border-radius: 3px; /* CSS3 */
	box-shadow: 3px 3px 3px #AAAAAA;
	-moz-box-shadow:3px 3px 3px #AAAAAA;
	-webkit-box-shadow: 3px 3px 3px #AAAAAA; /* Safari, Chrome */

}
.border_radius{
/*  behavior: url(/styles/border-radius.htc); */
/*  behavior: url(/styles/ie-css3.htc);*/
/*  behavior: url(/styles/PIE.htc); */
}
.box_shadow{
/*	behavior: url(/styles/ie-css3.htc);*/
}
#currencys li{ border:1px solid #FFF; cursor:pointer}
#currencys li #currencydiv {
z-index : 999;
width : 30px;
margin-top : -2px;
margin-left : -7px;
border : 1px solid #ccc;
background : #fff;
list-style : none;
line-height : 18px;
padding : 0 5px 5px 5px;
z-index : 999;
display : none;
position : absolute;
text-align:center;
}
#currencys li:hover #currencydiv {
display : block;
/*behavior: url(csshover3.htc);*/

}
#licurcurrency {
width : 30px;
height : 18px;

}
#licurcurrency span {
width : 13px;
font-size : 10px;
height : 16px;
padding : 0 0 0;
float : left;
display : block;
margin : 3px 0px 0 8px;
}
#licurcurrency .row {
background : url(/images/usb_net_norepeat.png) no-repeat 100% -75px;
width : 5px;
margin : 3px 0 0 0;
}

#currencys a {
margin : 0;
text-decoration : none;
font-size : 11px;
width : 100%;
padding : 0;
}
#currencydiv a {
padding : 0;
display : block;
text-decoration : none;
}
#currencydiv a:hover {
text-decoration : none;
}
#currencydiv a:hover span {
text-decoration : none;
}
#currencys logo/*,
#currencys .usdCur, #currencys .eurCur, #currencys .gbpCur, #currencys .jpyCur, #currencys .audCur, #currencys .cadCur*/ {
padding : 0 0 0 0;
width : 13px;
font-size : 10px;
height : 16px;
float : left;
background-image:url(/images/usb_net_norepeat.png);
background-repeat:no-repeat
}
#currencys .USDCur{
	background-position:-67px -45px;
}
#currencys .EURCur {
		background-position:-86px -45px;
}
#currencys .GBPCur {
		background-position:-149px -45px;
}
#currencys .JPYCur {
		background-position:-135px -45px;
}
#currencys .AUDCur {
		background-position:-118px -45px;
}
#currencys .CADCur{
		background-position:-101px -45px;
}
.licenseItem{ width:100%; margin:0 0 20px 0 }
/*.licenseItem .licenseItemOsSelector div, .licenseItem .licenseItemDel{ display:none}*/
.licenseItemActive .licenseItemOsSelector div{ display: block !important}
.licenseItemDel{ float: right; margin:0 10px 0 0; height:100%; display:none}
.licenseItemActive .licenseItemDel{ display: block}
.licenseItemFirst .licenseItemDel{ display: none !important}
.licenseItemActive .licenseItemBody{border:1px solid #89C14A;}
.licenseItemOsSelector{ width:23px; text-align:right; padding:13px 0 0 0;}
.licenseItemOsSelector div{ display:none}
.licenseItemOsSelector a{cursor:pointer}
.windowslicense span, .linuxlicense span{ width:23px; height:23px; cursor:pointer}
.windowslicense span.notactive{ background-position:-114px -69px}
.windowslicense span{ background-position:-87px -69px; /*cursor:default*/}
.linuxlicense{clear:left;}
.linuxlicense span.notactive{ background-position:-114px -93px}
.linuxlicense span{ background-position:-87px -93px; /*cursor:default*/}
.licenseItemBody{
	 /* Для хороших браузеров */
  -moz-border-radius: 4px; /* Firefox */
  -webkit-border-radius: 4px; /* Safari, Chrome */
  -khtml-border-radius: 4px; /* KHTML */
  border-radius: 4px; /* CSS3 */
  /* Для плохих IE */
/*  behavior: url(border-radius.htc); */
 /* behavior: url(/styles/PIE.htc); */
/*  behavior: url(ie-css3.htc);*/
	border:1px solid #89C14A;
	background:#EAFFC7;
	height:62px;
	width:785px
 }
.licenseItemSelector{ width:590px; border-right:1px solid #89C14A; height:100%; font-size:18px; color:#4f702b; line-height:62px}
.licenseItemPrice{ color:#32520e; font-size:14px; padding:7px 0 0 13px}
.licenseItemPrice p{ margin:-3px 0 0 0}
.totla_price{font-size:24px; font-weight:bold}
.totla_price sup{ font-size:0.7em; padding:7px 0 0 0}
.logo{ display:block; background-image:url(/images/usb_net_norepeat.png); background-repeat:no-repeat} 
.net_usb{width:42px; height:42px; background-position:-116px 0px; float:left; margin:10px 10px 0 10px}
.license_del{width:12px; height:12px; background-position:-95px 0px; float:left; margin:25px 0 0 10px; cursor:pointer}
.licenseselector{ list-style:none; padding:0; margin:0; margin:17px 10px 0 10px}
.licenseselector li { display: inline; line-height:27px}
.licenseselector a{background-image:url(/images/usb_net_norepeat.png); background-repeat:no-repeat; display:block; float:left; width:40px; height:27px;	text-align:center;
	color:#000 !important;
	font-size:18px;
	font-weight:bold; cursor:pointer; text-decoration:none !important;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
.lic a{ background-position:-20px -145px; border-right:1px solid #8F8F8F;}
.licfirst a{ background-position:0% -145px; border-right:1px solid #8F8F8F;}
.liclast a{ background-position:100% -145px}
.lic .selected{background-position:-20px -117px}
.licfirst .selected{ background-position:0% -117px}
.liclast .selected{ background-position:100% -117px}
.addoffers{ padding:0 5px 0 0; width:441px; color:#8C8C8C !important; font-size:12px !important}
.addoffers td{ padding:2px 0px}
.addoffers a, .addoffers select, .addoffers td{ color:#8C8C8C !important}
.addoffers strong{ font-weight:normal}
.addoffers select { border:none; width: auto !important; font-size:11px; }
.addoffers ul{ list-style:none; color:#8C8C8C; margin:3px 0 0 0}
.inpCheckbox {
/*    margin:0px 0 0 5px;
	font-size:18px;*/
}
.add_license_div { line-height:30px; margin: 0 0 0 23px; color:#8C8C8C; font-size:12px }
.add_license_div a{color:#8C8C8C !important; text-decoration:underline}
.add_license_div div{
	 /* Для хороших браузеров */
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  	border-radius: 8px; /* CSS3 */
  /* Для плохих IE */
/*   behavior: url(/styles/border-radius.htc); */
/*   behavior: url(/styles/PIE.htc); */
	border:1px solid #CFCFCF;
	height:30px;
	padding:0 5px;
	color:#000;
 }
.plus{ width:14px; height:14px; background-position:0 0; margin:7px 5px 0 5px; float:left;}
a.add_windows{ line-height:22px; cursor:pointer; width: 88px; height:22px; background:url(../images/usb_net_norepeat.png) 0px -67px no-repeat; text-decoration:none !important; color:#8C8C8C !important; padding:4px 5px 5px 30px}
a.add_windows:hover{ background:url(../images/usb_net_norepeat.png) 0px -91px no-repeat; color:#000 !important;}
a.add_linux{ line-height:24px; cursor:pointer; width: 62px; height:24px; background:url(../images/usb_net_norepeat.png) 0px -18px no-repeat; text-decoration:none !important; color:#8C8C8C !important; padding:4px 5px 5px 30px}
a.add_linux:hover{ background:url(/images/usb_net_norepeat.png) 0px -42px no-repeat; color:#000 !important;}

.total_div{ clear:both; text-align:right; color:#000; font-size:25px; font-weight:bold; margin:10px 0; padding:0px 10px 0 0}
.total_div strong{ color:#32520E}
.coupon{ margin:0px 0 0 23px; color:#8C8C8C; width:390px}
.cuponLabel{}
.inpCoupon {
  -moz-border-radius: 5px; /* Firefox */
  -webkit-border-radius: 5px; /* Safari, Chrome */
  -khtml-border-radius: 5px; /* KHTML */
  border-radius: 5px; /* CSS3 */
	border:1px solid #CFCFCF;
	background:#fff;
	/*height:24px;*/
	padding:2px 5px;
	font-size:16px;
	line-height:16px;
 }
 #couponStatus{ margin:3px 0 0 0}

#process {
    padding:0px 10px;
    text-align: right;
}

#process .inpButton {
    width:160px;
    padding:7px 0;
    margin:0;
    font-family:Arial;
    font-size:10pt;
}
.border_top{ border-top:1px solid #ccc}
.faq_options { clear:both; margin:10px 0 0 0px; text-align:left}
.faq_options div{ width: 180px; display:block; float:left; margin:0px 0 0 23px;}
.licenseos{border-bottom:1px dashed}
.buy_now_options { margin:20px 0 0 5px;}
/*.buy_now_options div { width:45%; margin: 0 0 10px 23px; float:left}*/
.more_details{ clear:both; text-align:left; color:#595959; margin:10px 0 30px 23px}
.more_details ul {list-style:none; padding:0; margin:0; float:left}
.more_details li {display: inline; margin:0 0 0 15px}
.more_details li a { color:#595959 !important; background: url(/images/usb_net_norepeat.png) -155px -61px no-repeat; padding: 0 0 0 7px}
.all_prices{
  -moz-border-radius: 10px; /* Firefox */
  -webkit-border-radius: 10px; /* Safari, Chrome */
  -khtml-border-radius: 10px; /* KHTML */
  border-radius: 10px; /* CSS3 */
  /* Для плохих IE */
/*  behavior: url(/styles/border-radius.htc); */
/*  behavior: url(ie-css3.htc);*/
	border:1px solid #000;
	padding:10px 30px;
	font-size:16px;
	margin:5px

}
.all_prices h1{ border-bottom:1px solid #000; font-size:24px !important; padding:0 0 5px 0  !important; margin:0 0 5px 0  !important}
.all_prices .all_price_item { display:block; height:45px; padding:0 10px; line-height:45px}
.all_prices .firstitem { height:35px !important; line-height:35px; color:#9A9A9A}
.all_prices .lastitem { height:14px; line-height:14px;}
.all_price_item div{ float:left; padding:0 10px; /*display:block;*/}
.all_prices .odd{ background-color:#fff}
.all_prices .even{ background-color:#eeeeee}
.all_price_item .col_1{ width:225px}
.all_price_item .col_2{ width:110px}
.all_price_item .col_3{ width:100px}
.all_price_item .col_4{ width:170px; text-align: right; padding:10px 10px 0 10px}
/*.all_price_item .col_4 .e-button{ margin:10px 0 0 0 }*/
.even .price{background:#abd27f !important}
.all_price_item .price{
	background:#b7e188;
	color:#32520e !important;
	font-size:24px;
	text-align:center;
	padding:0 20px 0 0
 }
.all_prices .firstitem .price{ font-size:16px !important;
  -moz-border-radius: 10px 10px 0 0; /* Firefox */
  -webkit-border-radius: 10px 10px 0 0; /* Safari, Chrome */
  -khtml-border-radius: 10px 10px 0 0; /* KHTML */
  border-radius: 10px 10px 0 0 ; /* CSS3 */
  padding:0 10px

/*  behavior: url(/styles/border-radius.htc);	*/
 }
 .all_prices .lastitem .price{ font-size:16px !important;
  -moz-border-radius: 0 0 10px 10px ; /* Firefox */
  -webkit-border-radius: 0 0 10px 10px; /* Safari, Chrome */
  -khtml-border-radius: 0 0 10px 10px; /* KHTML */
  border-radius: 0 0 10px 10px ; /* CSS3 */
/*  behavior: url(/styles/border-radius.htc);	*/
 }
.all_prices .noprice div { width:47%}
.infinity{ font-family:Tahoma, Geneva, sans-serif !important; font-size:22px !important; }
.jsnice, .jNiceCheckbox{
	background-image:url(/images/usb_net_norepeat.png);
	background-repeat:no-repeat;
	background-position:100% 100%;
}

.jNiceCheckbox {
	background-position:-17px 0px;		
	height: 18px;
	width: 18px;
	position:absolute;left:0px;top:0px;z-index:2;cursor:pointer;
}
.jNiceCheckboxChecked{
	background-position:-35px 0px;		
}

.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align: middle; height:22px}
.jNiceWrapper input {outline:none; moz-outline:none;opacity:0;z-index:-1;position:relative; }

/*---------------*/
.request{ width:98%; margin:0 auto}
.contactForm{ color:#595959; font-size: 11px; margin:0px}
.contactForm .control { clear:left; margin:15px 0 0 0}
.contactForm fieldset {
-moz-border-radius: 3px; /* Firefox */
-webkit-border-radius: 3px; /* Safari, Chrome */
-khtml-border-radius: 3px; /* KHTML */
border-radius: 3px ; /* CSS3 */
border:1px solid #CFCFCF;
}
.contactForm fieldset  legend{ font-size:18px; font-weight:bold; color:#000; margin:0 0 0 10px}
.contactForm  .sbmt {
    padding:10px 15px 10px 0;
    text-align: right;
}

.contactForm .control .hint{
	font-size:11px;
	font-weight:normal;
	text-align:right
}

.contactForm input[type="text"], .contactForm textarea, .contactForm select, .text  {
-moz-border-radius: 3px; /* Firefox */
-webkit-border-radius: 3px; /* Safari, Chrome */
-khtml-border-radius: 3px; /* KHTML */
border-radius: 3px ; /* CSS3 */
border:1px solid #CFCFCF;
color:#000;
width:205px;
font-size:16px;
font-weight: normal;
line-height:16px;
padding:2px 5px;
}
/*.contactForm input[type="text"], .contactForm  select { height:24px}*/

.contactForm strong{ font-weight:bold; float:left; width:110px; font-size:14px; text-align:left; line-height:1 !important}
.contactForm a{ color:#3355CC;}
.contactForm .submit{ width:200px; height:30px; background:url(/images/blank.gif); border: none; position:absolute;  float:left; display:block;}
.contactForm .invalid input[type="text"], .contactForm .invalid textarea,  contactForm .invalid select{ border:1px solid #F00; color:#000}
.contactForm .invalid strong { color:#F00}
/*.contactForm .invalid .hint{ display:block; color:#F00}*/
.contactForm .current{background-color:#EAFFC7 ;  border:1px solid #89C14A !important}
.contactForm .red{ color:#F00}
#orderhint{ width:250px; font-size:13px; line-height:1.5}
.cover{ background:#fff; opacity:0.8}
.send_another_one{ color:#333; font-size:16px; text-align: center; font-weight:bold}
.send_message{color:#333; font-size:16px; text-align: center; font-weight:bold}
.contactForm .features strong {float: none !important;}
.contactForm .features { list-style:none; margin: 13px 0 0 10px; padding:0; text-align:left}
.contactForm .features strong{ font-size:12px}
.contactForm .features li { line-height:30px}
.messagesend{text-align:center; padding-top:5px; width:98%; font-weight:bold; height:45px; vertical-align:middle;background:none repeat scroll 0 0 #EAFFC7;
border:1px solid #89C14A; margin:0 auto}
.discount{ color:#F00;	background: url(/images/discount_row_down.gif) right center no-repeat; padding:0 10px 0 0  }
.colorred{ color:#F00}


